/************** Grids **************/

/************** Fonts and Lists **************/
h1, h2, h3 {color: #d4130e}
h1 {font-size: 20px; height:32px;}
p {font-size: 13px;}
/************** Header **************/
html {background-image: url(../images/bg.gif); background-repeat:repeat; height: 100%; margin: 0; padding: 0;}
body {background-image: url(../images/panel_top_bg.gif); background-repeat:repeat-x; min-height: 190px; background-color: transparent; color: #555555; font-size: 13px;}
#hdWrap {background-image: url(../images/header_bg_wrap.gif); background-repeat: none; width: 996px; height: 200px;
}
#hd {background-image: url(../images/header_bg.gif); background-repeat: none; margin-left:0;}
#banner {padding-top: 33px; padding-left: 43px; padding-right: 33px; height: 117px; position: relative;}
#logo {width: 313px; height: 105px; float: left;}

#topBar {float: right; clear: right; margin-top: 10px; width: 300px;}
#phoneNumber {width: 126px; height: 16px; background-image:url(../images/phone_number.png); background-repeat:no-repeat; float: left; margin-right: 23px;}

#featureIcons {float: right; width: 376px; height: 33px; margin-top:40px;}
#featureIcons a {float: right; }
#featureIcons a {width: 125px; height: 33px; background-repeat: no-repeat;}
#featureIcons #min_guarantee {background-image: url(../images/3min_gurantee_hover.png); }
#featureIcons #cleancar_guarantee {background-image: url(../images/clean_car_gurantee_hover.png); }
#featureIcons #enviro_friendly {background-image: url(../images/environmental_friendly_hove.png); }

#nav {background-image: url(../images/nav_bg.gif); background-repeat: repeat-x; height: 40px; }
#nav li {border-right: 1px solid #7f7f7f; }
#nav a {background-repeat: repeat-x; display: block;padding-left: 35px; padding-right: 33px; height: 30px; padding-top: 10px; text-decoration: none; font-weight: bold; font-size: 11px; cursor:pointer !important;}
#nav a:link, #nav a:visited {color: white; background-image: url(../images/nav_bg.gif); }
#nav a:hover {color: #d4130e; background-image: url(../images/nav_hover_bg.gif); }
/************** Template **************/
#bd {background-image: url(../images/body_bg_left.png); background-repeat:repeat-y; width: 980px; padding-left: 17px; background-position: left center; display: block;}
#bdRight {background-image: url(../images/body_bg_right.png); background-repeat:repeat-y; background-position:right center;padding-right: 15px; width: 965px; display: block;}
#bdBtm {width: 980px; background-image: url(../images/body_btm2.png); background-repeat: none; height: 10px; margin-left: 6px;}

#main {background-color: #FFF; /*min-height: 539px;*/ /*height: 539px;*/ height: auto !important; width: 968px; background-image: url(../images/main_bg.gif); background-repeat:no-repeat; background-position: right bottom;
position: relative;}
#mainLeft {width: 620px; float: left; padding-top: 15px; clear: left;}
#mainImgBox {
	height: 300px;
	position: relative;
	width: 968px;
	padding-top: 5px;
}
/*#mainLeftOverlay {background-image: url(../images/mainImg_overlay1.png); background-repeat:no-repeat; position: absolute; width: 457px; height: 230px; left: 0; top: 0;}*/

#mainSingleCol {clear: left; width:940px; min-height: 400px; height: 400px; height: auto !important; padding: 15px 0px 0px 10px;} 

#mainRight {width: 330px; padding-top: 50px; }
.specialBox {position: relative;}
.specialBox .top {width: 239px; height: 15px; background-image: url(../images/special_top.gif); background-repeat: no-repeat;}
.specialBox .left {background-image: url(../images/special_left_grad.gif); background-repeat:repeat-y; width: 231px; padding-left: 6px;}
.specialBox .right {background-image: url(../images/special_right_grad.gif); background-repeat:repeat-y; width: 226px; padding-right: 6px; background-position:right;}
.specialBox .btm { background-image: url(../images/special_btm.png); background-repeat:no-repeat; width: 239px; height: 14px;}
.specialBox .specialcontent {background-image: url(../images/special_bg.gif); background-repeat:repeat-x; background-color: #ebebeb; height: auto; width: 224px; padding-left: 2px;}
.specialBox .title {background-color: #d4130e; width: 212px; margin-left: 2px; padding-left: 10px; padding-bottom: 7px;}
.specialBox h2 {color:#FFFFFF; padding:0px; }
.specialBox .overlay { width: 224px; background-image: url(../images/special_overlay.png); background-repeat: no-repeat; background-position:right 30px;}
.specialBox li {border-bottom: 1px dotted #d7d7d7; background-repeat: no-repeat;  min-height: 38px; height: 38px; height: auto !important;  font-size: 18px; color: #d4140e;padding-bottom: 5px; }
.specialListings .firstitem {background-image: url(../images/special_list_1.png); }
.specialListings .altitem {background-image: url(../images/special_list_2.png); }
.specialListings .item {background-image: url(../images/special_list_3.png); }
.specialBox a {font-weight: bold; font-size: 14px; display: block; padding-left: 43px; padding-top: 5px;}
.specialBox a:link, .specialBox a:visited {color: #555555; }
.specialBox .moreSpecials {margin-top: 10px; padding-bottom: 5px;}
.specialBox .moreSpecials ul { font-size: 13px; text-align: right; *line-height: 11px;}
.specialBox .moreSpecials li { background: none; list-style-image: url(../images/list_circle.png); color: #d4130e; font-weight: bold; border: none; min-height: 0; *width: 100px; padding-bottom: 0px; *line-height: 17px; *padding-bottom: 5px;}
.specialBox .moreSpecials a { color: #898989; font-weight: bold; display: inline; padding-left: 0px; margin-right: 15px; font-size: 11px; *padding-top: 0px;}

.blueBox	{ background:url(../images/special_overlay_blue.png) no-repeat left bottom; height:238px; width:235px; }
.blueBox .header	{ background:url(../images/blueBox_header.png) no-repeat left center; height:45px; }
.blueBox .header h2	{ color:#ffffff; padding:16px 20px 0px 20px; margin:0px; text-align: center; font-size: 1.6em; }
.blueBox .homePad	{ padding:10px 18px 5px; min-height:142px;  }
.blueBox .button	{ background:url(../images/list_circle.png) no-repeat left center; display:block; float:right; padding:0 15px; width:55px; color:#585858; font-size:11px; font-weight:bold;  }
/*
#buyLine {background-image: url(../images/buy_line.gif); background-repeat: no-repeat; width: 218px; height: 58px;
margin-top: 10px; margin-left: 10px; margin-bottom: 20px;}
*/
#buyLine { min-height: 58px; height: 58px; height: auto !important; margin: 10px 5px 20px 10px; font-size:18px; color:#848484; font-family: Verdana;}
#operating-times { min-height: 58px; height: 58px; height: auto !important;font-size:18px; color:#848484; font-family: Verdana;}


#welcome {
	padding-left: 20px;
	padding-right: 12px;
}

#mainBtmNav {clear: both; float: left; width: 968px; position: relative; bottom: 0; margin-top: 20px;}
#mainBtmNav li {float: left; width: 321px; height: 197px; padding-top:5px;}
#mainBtmNav li a {width: 321px; height: 197px; display: block; background-repeat: no-repeat;}
#mainBtmNav .link {width: 321px; height: 197px; }

.service a {background-image:url(../images/service.jpg); opacity: 0.8;

	/*Transition*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	
	/*Reflection*/
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1)));
	}
.service a:hover {background-image:url(../images/service.jpg); opacity: 1;

	/*Reflection*/
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));
 
   /*Glow*/
  -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
 }
 
.quality a {background-image:url(../images/quality.jpg); opacity: 0.8;

	/*Transition*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	
	/*Reflection*/
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1)));
	}
.quality a:hover {background-image:url(../images/quality.jpg); opacity: 1;

	/*Reflection*/
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));
 
   /*Glow*/
  -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
 }

.innovation a {background-image:url(../images/innovation.jpg);  opacity: 0.8;

	/*Transition*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	
	/*Reflection*/
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1)));
	}
.innovation a:hover {background-image:url(../images/innovation.jpg);  opacity: 1;

	/*Reflection*/
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));
 
   /*Glow*/
  -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
 }

/*
.express a:hover, .expressSelected a {background-image:url(../images/express_hover.png); }
.fullService a:hover, .fullServiceSelected a {background-image:url(../images/full_services_hover.png) !important; }
.selfService a:hover, .selfServiceSelected a {background-image:url(../images/self_service_hover.png) !important}
*/
/*
.inBayAutomated a {background-image:url(../images/in_bay_automated.png);}
.dogWash a {background-image:url(../images/dog_wash.png); }
.cafe a {background-image:url(../images/coffee.png); }

.inBayAutomated a:hover, .inBayAutomatedSelected a {background-image:url(../images/in_bay_automated_hover.png);}
.dogWash a:hover, .dogWashSelected a {background-image:url(../images/dog_wash_hover.png); }
.cafe a:hover, .cafeSelected a {background-image:url(../images/coffee_hover.png); }
*/
.popupTemplate	{ padding:10px; margin:10px; background:#ffffff; }
/************** Controls **************/
#siteSearch {float: left; width: 190px}
#siteSearch img {float: left; margin-right: 7px;}
.search {float:left}
#siteSearch .textbox {background-color: #af110a; border: 1px solid #FFF; font-size:15px; color: #FFF; float: left; width: 145px; padding: 0;}
#siteSearch .button {background-image: url(../images/search_submit.jpg); background-repeat: no-repeat; width:22px; height: 19px; border: none; float: left; background-color: transparent;}

/************** Footer **************/
#ft { width: 997px; color: #898989; font-size: 11px; padding-left:17px;}
#ft a {color:#898989; }
#ft #copyright {float: left; } 
#ft #credits {float: right; margin-right: 40px; }

/***** Custom Dev - andy@accsysit.com.au ********/
#mainLeftContact {width: 600px; float: left; padding-top: 5px 15px 0 0; clear: left;}
#mainRightContact {float: right; width: 350px; margin-top: 50px;}
.pbForm .button { width: 80px; height: 24px; }
.top-page-image {
	width: 959px;
	
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
}

#mainRight img {width: 320px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
} 

.content-left { padding-right:10px; }
.content-left-detailing { padding-right:10px; width: 680px; }

#top-social-icons-bar {float: right;  }
#social-icons { }
#social-icons a { margin-right: 3px;}
#social-icons img { width: 20px; height: 20px; border: 0; opacity:0.8; filter:alpha(opacity=80);}

.form .field div { width: 360px !important; } 

.detailing-table { width: 620px; }
.detailing-table td { padding: 5px 0; }
.detailing-table img { width:227px; }

#mainLeftDetailing {  
	clear: left;
    float: left;
    padding-top: 15px;
    width: 620px; }
	
#mainRightDetailing {  
	padding-top: 50px;
    width: 260px; }
	
#mainRightDetailing img { 
	width: 250px;
	height: 607px;
}

#mainLeftFundraising {width: 590px; float: left; padding-top: 5px 15px 0 0; clear: left;}
#mainRightFundraising {float: right; width: 360px; padding-top: 20px;}
#mainRightFundraising img { 
	width: 350px;
	
}

.fundraiser-table { width: 560px; }
.fundraiser-table td { padding: 5px 5px; }

/************** Other **************/
.clr {clear: both; }
.default {padding-left: 10px; width: 710px;}

.content ul {padding-left: 5EX; margin-bottom: 1EX; }
.content li {list-style-image: url(../images/list_circle.png); color: #555555; list-style-position: outside;}

#preload {width: 0; height: 0; visibility: hidden;}
#preload > * {width: 0px; height: 0px; background-repeat: no-repeat;}
/*
.preloadImg1 {background-image:url(../images/express_hover.png); }
.preloadImg2 {background-image:url(../images/full_services_hover.png); }
.preloadImg3 {background-image:url(../images/self_service_hover.png); }
.preloadImg4 {background-image:url(../images/in_bay_automated_hover.png); }
.preloadImg5 {background-image:url(../images/dog_wash_hover.png); }
.preloadImg6 {background-image:url(../images/coffee_hover.png); }
.preloadImg7 {background-image:url(../images/3min_gurantee_hover.png); }
.preloadImg8 {background-image:url(../images/clean_car_gurantee_hover.png); }
.preloadImg9 {background-image:url(../images/environmental_friendly_hove.png); }
*/